[Dev] Orphan Pcr package [pandoc-static] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Mon Aug 17 20:36:16 GMT 2015


renato.coutinho at gmail.com wants to notify you that the following packages may be out-of-date:


* pandoc-static 1.15.0.6-1 [pcr] (i686): https://parabolagnulinux.org/packages/pcr/i686/pandoc-static/
* pandoc-static 1.15.0.4-1 [pcr] (x86_64): https://parabolagnulinux.org/packages/pcr/x86_64/pandoc-static/


The user provided the following additional text:

The x86_64 is still out-of-date, although the i686 package has been updated a month ago.




More information about the Dev mailing list